<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<!-- BootstrapのCSS読み込み -->
<link href="css/bootstrap.min.css" rel="stylesheet">
<!-- オリジナルCSS読み込み -->
<link href="css/original/common.css" rel="stylesheet">
<title>INDEX STORE INAGAWA</title>
</head>
<header>
	<div class="p-3 mb-2 bg-dark text-white" role="alert">
		🧺STORE INAGAWA🏀
		<p class="text-right">
			さん <a href="login.html" class="badge badge-logout">ログアウトする</a> <a
				href="buy.html"><button type="button" class="btn btn-light">カートへ</button></a>
			<a href="userData.html"><button type="button"
					class="btn btn-light">ユーザー情報</button></a>
					<a href="admin.html"><button type="button"
					class="btn btn-light">管理者画面</button></a>
		</p>
	</div>
</header>
<body>
	<div class="container">
		<div class="p-3 mb-2 bg-success text-center ">
			<h2>STORE INAGAWA EC SHOP</h2>
		</div>
		<h4>
			<p class="text-center">NBA BOSTON CELITICSのグッツはうちで！</p>
		</h4>
		<br> <br> <br>

		<div class="form-group row">
			<label for="search_word" class="col-sm-2 col-form-label"><h4>検索ワード</h4></label>
			<div class="col-sm-10">
				<a href=itemsearch.html> <input type="text" class="form-control"
					name="search_word" id="search_word">
					<p class="text-right">
						<button type="submit" class="btn btn-outline-dark">検索</button>
					</p></a>
			</div>
		</div>
		<br> <br>
		<div class="row">
			<div class="col">
				<h4>カテゴリ一覧</h4>
			</div>
			<div class="col">
				<a href="itemsearch.html">ユニフォーム/uniform</a>
			</div>
			<div class="col">
				<a href="itemsearch.html">カジュアルウェア/casual</a>
			</div>
		</div>

		<div class="row">
			<div class="col"></div>
			<div class="col">
				<a href="itemsearch.html">帽子・キャップ/cap</a>
			</div>
			<div class="col">
				<a href="itemsearch.html">アクセサリー/accessories</a>
			</div>
		</div>
		<br> <br>
		<div class="row">
			<div class="col">
				<h4>選手名</h4>
			</div>
			<div class="col">
				<a href="itemsearch.html">ジェイソン・テイタム</a>
			</div>
			<div class="col">
				<a href="itemsearch.html">カイリー・アービング</a>
			</div>
			<div class="col">
				<a href="itemsearch.html">ジェイレン・ブラウン</a>
				</div>
				</div>
				<div class="row">
					<div class="col"></div>
					<div class="col">
						<a href="itemsearch.html">ゴードン・ヘイワード</a>
					</div>
					<div class="col">
						<a href="itemsearch.html">アル・フォーフォード</a>
					</div>
		</div>
		<br> <br>
		<h3>
			<p class="text-center">おススメ商品</p>
		</h3>
		<div class="row">
			<div class="col s12 m3">
				<div class="card" style="width: 18rem;">
					<img class="card-img-top" src="..." alt="カードの画像">
					<div class="card-body">
						<h5 class="card-title">カードのタイトル</h5>
						<p class="card-text"></p>
						<a href="itemDetail.html" class="btn btn-primary">詳細</a>
					</div>
				</div>
			</div>
			<div class="col-sm">
				<div class="card" style="width: 18rem;">
					<img class="card-img-top" src="..." alt="カードの画像">
					<div class="card-body">
						<h5 class="card-title">カードのタイトル</h5>
						<p class="card-text"></p>
						<a href="itemDetail.html" class="btn btn-primary">詳細</a>
					</div>
				</div>
			</div>
			<div class="col-sm">
				<div class="card" style="width: 18rem;">
					<img class="card-img-top" src="..." alt="カードの画像">
					<div class="card-body">
						<h5 class="card-title">カードのタイトル</h5>
						<p class="card-text"></p>
						<a href="itemDetail.html" class="btn btn-primary">詳細</a>
					</div>
				</div>
			</div>
</body>
</html>